local fn = _gn(0xC2AFFFDABBDC2C5C)
--- For Steam.
-- Does nothing and always returns false in the retail version of the game.
function Global.SetAchievementProgression(achievement, progress)
	return fn(achievement, progress, _r)
end
